module "NewRelicInfra" {
  source               = "../../"
  new_relic_account_id = "0123456789ABCDEF"

  alb                  = "true"
  api_gateway          = "true"
  autoscaling          = "true"
  billing              = "true"
  cloudfront           = "true"
  cloudtrail           = "true"
  dynamodb             = "true"
  ebs                  = "true"
  ec2                  = "true"
  ecs                  = "true"
  efs                  = "true"
  elasticache          = "true"
  elasticsearch        = "true"
  beanstalk            = "true"
  elb                  = "true"
  emr                  = "true"
  health               = "true"
  iam                  = "true"
  iot                  = "true"
  firehose             = "true"
  kinesis              = "true"
  lambda               = "true"
  rds                  = "true"
  redshift             = "true"
  route53              = "true"
  s3                   = "true"
  ses                  = "true"
  sns                  = "true"
  sqs                  = "true"
  vpc                  = "true"
}

